Problemen met de recente update van WordPress?

In de WordPress versie 4.9.3. die op maandag 5 februari is uitgebracht is een fout geslopen. Deze bug werd pas na de release ontdekt. Dit kan in sommige gevallen als gevolg hebben dat de automatische update functie niet meer werkt. Het WordPress team heeft afgelopen nacht (van 6 op 7 februari) daarom versie 4.9.4 uitgebracht.
 
Officiële statement van WordPress:

WordPress 4.9.4 is now available.

This maintenance release fixes a severe bug in 4.9.3, which will cause sites that support automatic background updates to fail to update automatically, and will require action from you (or your host) for it to be updated to 4.9.4.

Als u in het WordPress dashboard een melding ziet dat de automatische update is mislukt kunt u deze opnieuw proberen te starten.
Lukt dit niet dan zal de update handmatig gedaan moeten worden. U dient dan de WordPress bestanden via sFTP te vervangen. Download daarvoor eerst de versie 4.9.4 te downloaden en de zip uit te pakken. Verwijder dan alle mappen / bestanden van WordPress op uw server behalve:

  • de map WP-content
  • het bestand wp-config.php
  • het .htaccess bestand (indien zichtbaar)

Upload nu uit de gedownloade WP versie 4.9.4:

  • de map WP-admin
  • de map WP-includes
  • alle bestanden uit de root van WordPress met uitzondering van wp-config.php of wp-config-sample.php

Het is aan te raden om eerst een back-up van de database te maken.

 

Mocht u er niet uitkomen help ik u graag. Bel of mail me op 0543-532860 of info@vincire.nl

    please add slider images

Uw website niet veilig?

Vanaf Chrome versie 68, die in juli 2018 verschijnt, zullen websites die nog op een HTTP-verbinding draaien als onveilig gemarkeerd worden. Gebruikers van Chrome zien daardoor in één oogopslag dat een website niet beveiligd is en dat hun gegevens gestolen kunnen worden.

Wat betekent de AVG voor mijn website?

Om je website of webshop aan de AVG te laten voldoen, dien je deze te controleren op een aantal punten.

Problemen met de recente update van WordPress?

In de WordPress versie 4.9.3. die op maandag 5 februari is uitgebracht is een fout geslopen. Deze bug werd pas na de release ontdekt. Dit kan in sommige gevallen als gevolg hebben dat de automatische update functie niet meer werkt.

Eisen omtrent https

Is een SSL/TLS certificaat juridisch verplicht ? Letterlijk staat er in de Wet bescherming persoonsgegevens (Wbp) het volgende: